uuid: 089fae30-9b53-4180-99e8-c04a048ec588
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_page_header_style
    - node.type.landing_page
  module:
    - options
id: node.landing_page.field_page_header_style
field_name: field_page_header_style
entity_type: node
bundle: landing_page
label: 'Page header style'
description: ''
required: true
translatable: false
default_value:
  -
    value: standard
default_value_callback: ''
settings: {  }
field_type: list_string
